{
  "outfit_id": "lfnunill",
  "outfit_name": "Lfnunill",
  "wardrobe": {
    "base": "nun, black_robe",
    "head": "veil, coif",
    "upper_body": "",
    "lower_body": "",
    "hands": "wide_sleeves",
    "feet": "",
    "additional": "cross_necklace"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/LFNunILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "LFNunILL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Uniform",
    "nsfw": false
  },
  "prompt": "nun, black_robe, veil, coif, wide_sleeves, cross_necklace, long_sleeves"
}